#customblock-menu,
#customblock-menu .content {
  max-width: none !important;
  width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}
#customblock-menu p {
  width: 100% !important;
  box-sizing: border-box !important;
}
.pkp_structure_sidebar .pkp_block {
  padding-top: 12px !important;
  padding-bottom: 12px !important;
}